### Method

# WebKit2 WindowProperties get_geometry

#### Declaration [src]

    void
    webkit_window_properties_get_geometry (
      WebKitWindowProperties* window_properties,
      GdkRectangle* geometry
    )

#### Description [src]

Get the geometry the window should have on the screen when shown.

Gets property | `WebKit2.WindowProperties:geometry`

#### Parameters

`geometry` | `GdkRectangle`
| Return location for the window geometry.
| The argument will be set by the function.
| The data is owned by the caller of the function.